KWORLDCLOCK(1)

NAME
kworldclock - Observateur de la terre pour KDE

SYNOPSIS

kworldclock [--dump] [--themefichier] [-ofichier] [--size | LxH] [Options générales de KDE] [Options générales de Qt]

DESCRIPTION

KWorldClock affiche les endroits du monde où il fait jour ou nuit en fonction de l'heure, il offre aussi l'heure dans toutes les principales villes du monde. Il peut être lancé seul, comme une application dans KDE, ou configuré pour être dessiné en fond d'écran.

KWorldClock fait partie du module officiel kdetoys.

OPTIONS

--dump
    Crée un fichier contenant la carte actuelle.

--theme fichier
    Le nom du thème à utiliser lors de l'enregistrement d'une carte (par défaut : earth).

-o fichier
    Le nom du ficher à créer pour l'enregistrement d'une carte (par défaut : dump.ppm).

--size LxH
    La taille de la carte à créer.

VOIR AUSSI

Une documentation utilisateur détaillée est disponible à partir de help:/kworldclock (vous pouvez soit saisir cette URL dans Konqueror soit lancer khelpcenter help:/kworldclock).

AUTEURS

KWorldClock a été écrit par Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Cette page de manuel a été préparée par Ben Burton <bab@debian.org>

AUTHOR
Ben Burton.